Package org.eclipse.birt.chart.factory

# Interface IResourceFinder

public interface IResourceFinder
Provides a way to find a resource in resource folder. If chart engine runs within BIRT, ChartReportItemImpl has implemented this interface by default, which reuses the model's mechanism. Otherwise the user should implement it.

## Method Summary

Modifier and Type
Method
Description
`URL`
`findResource(String fileName)`

## Method Details

### findResource

URL findResource(String fileName)